Upgrading on Unix

Brian,

Yup you need to re install rubygems n all the gems.

Thanks,

Kilari.

http://kilari.co.in